Page MenuHomePhabricator

Enabling signature button in toolbar for the Comments namespace in ruwikinews
Closed, ResolvedPublic

Description

Please enable signature button (~~~~) in toolbar for the Comments namespace (#102; Комментарии) in ruwikinews.

Discussion:
https://ru.wikinews.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BD%D0%BE%D0%B2%D0%BE%D1%81%D1%82%D0%B8:%D0%A4%D0%BE%D1%80%D1%83%D0%BC/%D0%9E%D0%B1%D1%89%D0%B8%D0%B9#.D0.9F.D0.BE.D0.B4.D0.BF.D0.B8.D1.81.D1.8C

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptApr 9 2016, 9:16 AM
Dereckson triaged this task as Normal priority.Apr 12 2016, 3:31 AM

Change 283347 had a related patch set uploaded (by Dereckson):
Add signature edit button for the Comments namespace to ru.wikinews

https://gerrit.wikimedia.org/r/283347

Change 283347 merged by jenkins-bot:
Add signature edit button for the Comments namespace to ru.wikinews

https://gerrit.wikimedia.org/r/283347

Mentioned in SAL [2016-04-13T23:11:45Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Add signature edit button for the Comments namespace to ru.wikinews (Task T132241, [[Gerrit:283347]]) (duration: 00m 38s)

Dereckson closed this task as Resolved.Apr 13 2016, 11:16 PM
ssr added a subscriber: ssr.Apr 14 2016, 7:54 AM

Thank you very much!

You're welcome.